Subject: [Ldap-dir] impersonation piglet

From: "Hannah Goff" <[email-masked]>
Date: Mon, 18 Sep 2006 14:53:15 +0100

CHAPTER XIIIThe First RainRamón and Cipriano were out by the lake.
Ramón abstractedly laid his hand on Ciprianos shoulder, lookingdown at him with a little smile. Below, in the garden below the house, was a thick grove of mango-trees. So it is not morenatural than fighting: perhaps not so natural. And the dream of the mouth resounds in the last I Am.
Perhaps he wants to be a very big man, and masterall the people.
For each dream starts out of Now, and is accomplished in Now.
But the glimmering Snake of the Now is wingless and footless, andundivided, and perfectly coiled. They have got more than I,they have a richness that I havent got.
Not even the scent from the rose, nor thejuice from the pomegranate, nor the warmth from the fire.
Then he lifted Ramóns righthand and placed the back of it on his brow.
I did notbring them for any gods, especially strange ones.
What buffoonery, Señora; if it were not horrible sin! My manhood is like a demon howling inside me, said Ramón tohimself, in Ciprianos words.
I would like to marry you, he said; if ever you will marry. Let nothing spill from you in excess, let nothing be reived fromyou.
Hearing him speak English, she disappeared again, on a gust ofanger.
But their sashes were all blue, and their sandalsblue and white.
Give me a piece of sugar, Carlota, he said, in his quiet voice.
He saw the velvety darkness, and the pencilsof light gone frail. Only the spark of fire has never gone into themiddle of it, to start it. She handed him hiscup without looking at him.
As a man in a deep sleep knows not, but is, so is the Snake of thecoiled cosmos, wearing its plasm.
Thehills behind rose abruptly, like mounds, dry and pinky.
And as if this dark aura of hismilitated against her presence, and against the presence of hiswife.
I go in last nakedness now to thenakedest Star. I dont understand, myself, WHAT you want, he muttered. We only half know ourselves, he replied, smiling with changefuleyes. And beware when you break the pomegranate; it is sunset you takein your hands.
When the dream of the eyes is darkened, and encompassed with Now.
He said: Don Ramón sees the world withdifferent eyes from mine. 

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir